.hero {
	display: flex;
	align-items: flex-end;
	justify-content: center;
	width: 100svw;
	height: 830px;
}

.hero__container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 1300px;
	padding: 0 20px 130px;
}

.hero__title {
	font-family: var(--font-family-display);
	font-size: 64px;
	font-weight: 400;
	color: var(--color-alabaster-gray-200);
	padding-bottom: 40px;
	text-align: center;
}

.hero__buttons {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 16px;
}

.hero__eng-notice {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
	padding-top: 25px;
	text-align: center;
}

.hero__eng-notice-group {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
}

.hero__eng-notice-group.link {
	color: var(--color-alabaster-gray-300);
}

.hero__eng-notice-flag {
	border: 1px solid var(--color-alabaster-gray-600);
	margin-top: -2px;
}

.hero__eng-notice-text {
	font-family: var(--font-family-body);
	font-size: 16px;
	font-weight: 400;
	color: var(--color-alabaster-gray-300);
}

.hero__eng-notice svg path {
	fill: var(--color-alabaster-gray-300);
}

@media (max-width: 1050px) {
	.hero {
		height: 650px;
	}

	.hero__container {
		padding: 0 20px 60px;
	}

	.hero__title {
		font-size: 42px;
	}

	.hero__buttons {
		flex-direction: column;
	}

	.hero__eng-notice {
		flex-direction: column;
	}

	.hero__eng-notice-text span {
		display: block;
	}
}
